:root {
    --colorGreen1: #005028;
}

*,
:after,
:before {
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    text-rendering:optimizeLegibility;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    font-family: 'Avenir Next LT Regular';
}

a {
    color: #005028;
    text-decoration: underline;
}
a:hover {
    color: #053618;
}

strong {
    font-weight: 600;
}

h1, h2, h3, h4, h5, h6 {
    color: #fff;
    line-height: 1.2;
}

h1, .h1 {
    font-size: 40px;
}

h2, .h2 {
    font-size: 38px;
    line-height: 1.315789473684211;
    color: var(--colorGreen1);
    text-transform: UPPERCASE;
}
h3, .h3 {
    font-family: 'Avenir Next Bold';
    font-size: 30px;
    line-height: 1.3333;
    color: #005028;
    text-transform: UPPERCASE;
}
h4, .h4 {
    font-size: 28px;
    line-height: 1.2;
    text-transform: uppercase;
    color: #005028;
}

p, ul li {
    font-size: 18px;
    line-height: 1.66666;
    color: #000000;
}

em {
    font-style: italic;
}

ul {
    list-style-image: url(/static/ul.svg);
    margin-left: 16px;
}
ul li {
    padding-left: 16px;
}


/* */



/*
div + p
Selects all <p> elements that are placed immediately after <div> elements
*/

h2 + h3 {
    margin-top: 80px;
}
h2 + h4 {
    margin-top: 60px;
}
h2 + p {
    margin-top: 80px;
}
h2 + ul {
    margin-top: 80px;
}

h3 + h4 {
    margin-top: 60px;
}
h3 + p {
    margin-top: 8px;
}
h3 + ul {
    margin-top: 8px;
}

h4 + p {
    margin-top: 8px;
}
h4 + ul {
    margin-top: 8px;
}

p + h2 { 
    margin-top: 100px;
}
p + h3 {
    margin-top: 1.3333em;
}
p + h4 {
    margin-top: 1.2em;
}
p + p {
    margin-top: 1.6666em;
}
p + ul {
    margin-top: 0;
}

ul + h2 {
    margin-top: 100px;
}
ul + h3 {
    margin-top: 1.3333em;
}
ul + h4 {
    margin-top: 1.2em;
}
ul + p {
    margin-top: 1.6666em;
}
ul + ul {
    margin-top: 1.6666em;
}

.above-footer-claim > div {
    font-size: 38px;
    line-height: 1.333;
    font-family: "Avenir Next Bold";
}

/****************************************************************/

h2.above-section {
    position: absolute;
    top: 0;
    left: 0;
    transform: translate(0, -80px);
    color: #fff;
}

.home-wrapper h2 {
    width: 20ch;
}

h2.quoted {
    width:29ch;
    font-size:34px;
}

nav {
    font-family: 'Avenir Next LT Regular';
}

em {
    font-family: 'Avenir Next LT Regular';
    line-height: 1.66666;
    color: #000000;
    margin-bottom: 1.6666em;
    max-width: 90ch;
    font-style: italic;
    font-size: 15px;
}

.button,
input[type="submit"] {
    font-family: 'Avenir Next LT Regular';
    font-size: 15px;
    line-height: 54px;
    text-transform: uppercase;
    border: 1px solid #000;
    transition: 0.2s all ease-in-out;
}

.button:hover,
input[type="submit"]:hover {
    color: #000;
    background-color: #fff;
    border: 1px solid #7F7F7F;
}

.styled-link-01 {
    font-family: 'Avenir Next LT Regular';
    color: #005028;
    font-size: 38px;
    line-height: 1;
    text-decoration: none;
    margin-top: 40px;
}
.styled-link-01:first-child {
    margin-top: 0;
}



.landing-subtitle {
    font-size: 22px;
    color: #000;
    line-height: 1.36363;
    text-transform: UPPERCASE;
}
.landing-plain .landing-subtitle.landing-green {
    font-size: 40px;
    line-height: 1.25;
    color: #005028;
    max-width: 24ch;
    width: auto;
}
.landing-plain .landing-subtitle.landing-white {
    font-size: 22px;
    line-height: 1.3333;
    color: #ffffff;
    width: 36ch;
}

.asset-management .landing-subtitle,
.fund-services .landing-subtitle,
.about-us .landing-subtitle {
    font-size: 22px;
    color: black;
    line-height: 1.3333;
}


.landing-h1-special {
    font-size: 40px;
    line-height: 1.2;
    color: #005028;
    text-transform: UPPERCASE;
}
.landing-text {
    
}
.landing-text a {
    color: #005028;
    margin-top: 20px;
}

.quoted-text,
.quoted-text p {
    font-size: 36px;
    line-height: 1.25;
    color: #fff;
}
.general-style-grey .quoted-text {
    color: #000;
}

.other-team-members-entry .inlay {
    font-family: 'Avenir Next LT Regular';
}
.other-team-members-entry .inlay .texts {
    max-width: calc(100% - 100px);
}
.other-team-members-entry .inlay .texts > .text-0 {
    font-size: 38px;
    line-height: 1.25;
    color: #7F7F7F;
    text-transform: UPPERCASE;
    margin-bottom: 20px;
}
.other-team-members-entry.is-team-style .inlay .texts > .text-0 {
    color: #005028;
}


.other-team-members-entry .inlay .texts > .text-1 {
    font-size: 20px;
    line-height: 1.2;
    color: #005028;
}
.other-team-members-entry.is-team-style .inlay .texts > .text-1 {
    font-size: 18px;
    line-height: 1.66667;
    color: #7F7F7F;    
}

.other-team-members-entry.on-asset-management {

}
.other-team-members-entry.on-asset-management .inlay .texts > .text-0 {
    color: #005028;
    margin-bottom: 18px;
}
.other-team-members-entry.on-asset-management .inlay .texts > .text-1,
.other-team-members-entry.on-asset-management .inlay .texts > .text-1 p {
    font-size: 18px;
    line-height: 1.66667;
    color: #7F7F7F;
}


.section-news-article h1 {
    font-family: 'Avenir Next LT Regular';
    color: #005028;
    font-size: 46px;
    line-height: 1.3913;
    text-transform: uppercase;
}
.section-news-article .news-article-subheadline {
    font-family: 'Avenir Next Bold';
    color: #005028;
    font-size: 30px;
    line-height: 1.33333;
    text-transform: uppercase;
}
.news-article-date {
    font-family: 'Avenir Next LT Regular';
    color: #000;
    font-size: 20px;
    line-height: 1;
}